More information.  I can build the same target under the Openembedded tree?

 

From: N Twerdochlib [mailto:nik@nikom.net]
Sent: Wednesday, October 13, 2010 3:52 PM
To: 'General mailing list for gumstix users.'
Subject: [Gumstix-users] libvpx build error

 

I can not get away from this.  I keep getting this error:

 

NOTE: make -j 4

/home/nik/development/gumstix/tmp.overo.6/work/armv7a-angstrom-linux-gnueabi/libvpx-0.9.1-r1/libvpx-0.9.1/vp8/vp8_common.mk:184: warning: overriding commands for target `vpx_asm_offsets.asm'

/home/nik/development/gumstix/tmp.overo.6/work/armv7a-angstrom-linux-gnueabi/libvpx-0.9.1-r1/libvpx-0.9.1/vp8/vp8_common.mk:184: warning: ignoring old commands for target `vpx_asm_offsets.asm'

make: *** [.DEFAULT] Error 2

FATAL: oe_runmake failed

~                            

 

But nothing actually show much of an error.  In reviewing the setup doc I noticed that it starts you out on the bleeding edge git branch.  I have moved to the stable branch, updated, and still get this.  What I am building equates to a simple console-image.

 

I have even tried to mod the .bb files and set DEFAULT_PREFERRENCE to "-99" and it still tries to build it.

 

Is anyone else having an issue with this lib?  I have downloaded the source for it and built it successfully on my dev box under ubuntu on x86.

 

Thanks,

Nik